Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

DaemonUmbra

Forum Team
  • Posts

    11086
  • Joined

  • Last visited

  • Days Won

    64

Posts posted by DaemonUmbra

  1. and I have another reason to not like the twitch launcher... it seems to not be generating fml-client-latest or shoving it in a strange place.

    Ok this might reset any custom settings you have in the launcher, go to File > Settings > Minecraft and switch the launch method to Jar Launcher.

    Something about how Twitch uses the modern native launcher seems to be the cause.

  2. Your error appears to be coming from this line.

    Quote

    java.lang.ExceptionInInitializerError: null
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_172]
        at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_172]
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_172]
        at java.lang.reflect.Method.invoke(Unknown Source) ~[?:1.8.0_172]
        at java.lang.Class.getEnumConstantsShared(Unknown Source) ~[?:1.8.0_172]
        at java.lang.Class.getEnumConstants(Unknown Source) ~[?:1.8.0_172]
        at net.minecraft.block.properties.PropertyEnum.create(PropertyEnum.java:94) ~[forgeSrc-1.12.2-14.23.3.2655.jar:?]
        at net.minecraft.block.properties.PropertyEnum.create(PropertyEnum.java:86) ~[forgeSrc-1.12.2-14.23.3.2655.jar:?]
        at com.viking2481.projectmod.blocks.metadata.BlockGrasses.<clinit>(BlockGrasses.java:34) ~[bin/:?]

     

  3. 1 hour ago, DaemonUmbra said:

    1.7.10 is no longer supported on this forum, please update to receive support.

     

    58 minutes ago, Ways said:

    Dont listen to him he says that on every topic! I dont know a lot but i might be able to help if you give me more information.

    @Ways I am not just saying this to be a dick as seems to be the impression you are getting, this has been stated numerous times by @diesieben07.

  4. Quote

    [19:00:56] [Client thread/FATAL] [FML/]: The mod lunatriuscore does not wish to run in Minecraft version Minecraft 1.11.2. You will have to remove it to play.

    [19:00:56] [Client thread/FATAL] [FML/]: Wrong Minecraft version for lunatriuscore

    [19:00:56] [Client thread/FATAL] [FML/]: The mod schematica does not wish to run in Minecraft version Minecraft 1.11.2. You will have to remove it to play.

    [19:00:56] [Client thread/FATAL] [FML/]: Wrong Minecraft version for schematica

     

×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.